Orthocare Client Portal - Bug #12136

Result page on Mobile - Title text size should be same on all screens. Look at screenshot & see
Result & Images text size

12/26/2024 01:11 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/26/2024 01:27 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:20 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:37 AM - priyanka Sharma

- Status changed from Resolved to Closed
